Skip to main content
PUT
/
label
/
{id}
cURL
curl --request PUT \
  --url https://cloud.kaneo.app/api/label/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "color": "<string>"
}
'
{
  "id": "<string>",
  "name": "<string>",
  "color": "<string>",
  "createdAt": "<unknown>",
  "taskId": "<string>",
  "workspaceId": "<string>"
}

Authorizations

Authorization
string
header
required

API Key authentication

Path Parameters

id
string
required

Body

application/json
name
string
required
color
string
required

Response

200 - application/json

Label updated successfully

id
string
required
name
string
required
color
string
required
createdAt
any
required
taskId
string | null
required
workspaceId
string | null
required